/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author sistem02user
 */
public class PlanaDocente implements Serializable{
    
    private int codigoPlanaDocente;
    private String codigoDocente;
    private String nombreDocente;
    private String apellidoDocente;
    private int codigoPlana;
    private int codigoPeriodo;

    public int getCodigoPlanaDocente() {
        return codigoPlanaDocente;
    }

    public void setCodigoPlanaDocente(int codigoPlanaDocente) {
        this.codigoPlanaDocente = codigoPlanaDocente;
    }

    public String getCodigoDocente() {
        return codigoDocente;
    }

    public void setCodigoDocente(String codigoDocente) {
        this.codigoDocente = codigoDocente;
    }

    public String getNombreDocente() {
        return nombreDocente;
    }

    public void setNombreDocente(String nombreDocente) {
        this.nombreDocente = nombreDocente;
    }

    public String getApellidoDocente() {
        return apellidoDocente;
    }

    public void setApellidoDocente(String apellidoDocente) {
        this.apellidoDocente = apellidoDocente;
    }

    public int getCodigoPlana() {
        return codigoPlana;
    }

    public void setCodigoPlana(int codigoPlana) {
        this.codigoPlana = codigoPlana;
    }

    public int GetCodigoPeriodo() {
        return codigoPeriodo;
    }

    public void setCodigoPeriodo(int codigoPeriodo) {
        this.codigoPeriodo = codigoPeriodo;
    }
    
    
}
